cyphesis-cpp (0.7.0~snap1) unstable; urgency=high

  * Fix transition versions

 -- Olek Wojnar <olek@debian.org>  Mon, 06 Jan 2020 17:47:47 -0500

cyphesis-cpp (0.7.0~snap) unstable; urgency=high

  * Transition to snap package
    - Snaps don't require Python 2 (Closes: #936361)
  * Update to compatibility level 12 and remove d/compat file
  * Update standards to 4.4.1 (no changes)
  * Specify Rules-Requires-Root: no
  * Update my email address

 -- Olek Wojnar <olek@debian.org>  Mon, 06 Jan 2020 00:10:51 -0500

cyphesis-cpp (0.6.2-3) unstable; urgency=high

  * Fix build failure (Closes: #853363)
    - New patch: add-missing-python-include.patch
    - New patch: psql-version-detect.patch
    - Thanks for the patches, Juhani Numminen!
  * Fix init and install system
    - Add d/cyphesis-cpp.default file
    - Update d/cyphesis-cpp.init
    - Update d/rules
    - Update documentation in README.Debian (Closes: #883739)
  * Update dh compat to 11
    - Update d/control
    - Update d/rules
  * Update standards to 4.2.1
    - d/control: document new standards version and use https
    - d/copyright: update debian/* and use https in Format and Source fields
    - d/watch: use https
    - d/cyphesis-cpp.init: use "invoke-rc.d" in help text
    - Update maintainer scripts
      -- Remove unnecessary calls to update-rc.d and invoke-rc.d
  * New patch: fix-more-typos.patch
  * Update d/control: new uploader email and URLs
  * Update d/copyright: new uploader email
  * Add d/upstream/metadata: for DEP 12 compliance

 -- Olek Wojnar <olekw.dev@gmail.com>  Mon, 08 Oct 2018 21:58:06 -0400

cyphesis-cpp (0.6.2-2) unstable; urgency=medium

  * Fix lintian override
  * Add fix-typos.patch

 -- Olek Wojnar <olek-dev@wojnar.org>  Tue, 06 Sep 2016 21:55:37 -0400

cyphesis-cpp (0.6.2-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches
    -- Remove two superseded patches
    -- Add remove-generated-file.patch
    -- Add update-for-wfmath-api-change.patch
    -- Add remove-obsolete-buildTime-buildDate-system.patch
       --- Enable reproducible builds
  * Update dependencies
  * Remove games-specific installation settings
    -- Add lintian override
  * Update d/copyright

 -- Olek Wojnar <olek-dev@wojnar.org>  Tue, 30 Aug 2016 01:11:34 -0400

cyphesis-cpp (0.6.0-6) unstable; urgency=medium

  * Fix link failure on ppc64el with O3 optimization (LP: #1608298)

 -- Olek Wojnar <olek-dev@wojnar.org>  Mon, 29 Aug 2016 22:03:01 -0400

cyphesis-cpp (0.6.0-5) unstable; urgency=high

  * Fix error in update-rc.d (Closes: #831878)

 -- Olek Wojnar <olek-dev@wojnar.org>  Wed, 20 Jul 2016 20:12:09 -0400

cyphesis-cpp (0.6.0-4) unstable; urgency=high

  * Remove debconf (Closes: #794948)
  * Convert to automatic debug package
  * Update d/control
    - Standards-Version to 3.9.8 (no changes)
    - Update Vcs lines for secure URIs
  * Enable all hardening options
  * Update d/copyright
  * Remove broken architectures
    -- Non-linux architectures do not have proper socket.h support
    -- Problem solved in major upstream update so removal is temporary

 -- Olek Wojnar <olek-dev@wojnar.org>  Mon, 04 Jul 2016 22:05:12 -0400

cyphesis-cpp (0.6.0-3) unstable; urgency=medium

  * Prevent d/postinst from violating policy (Closes: #767818)
  * Fix broken build tests (Closes: #772098)
  * Update Dutch debconf translation:
    - Thanks to Frans Spiesschaert (Closes: #771370)

 -- Olek Wojnar <olek-dev@wojnar.org>  Thu, 04 Dec 2014 22:32:18 -0500

cyphesis-cpp (0.6.0-2) unstable; urgency=medium

  * Fix d/postinst error (Closes: #767057)
  * Fix libreadline dependency (Closes: #767009)

 -- Olek Wojnar <olek-dev@wojnar.org>  Tue, 28 Oct 2014 01:11:17 -0500

cyphesis-cpp (0.6.0-1) unstable; urgency=low

  * Incorporate and acknowledge NMU, thanks Christian Perrier
  * New upstream release
  * Update to 3.0 (quilt) source format
  * Update from CDBS to dh
  * Update d/control: Standards-Version to 3.9.6 (no changes)
  * Update d/control: Update dependencies, add vcs
  * Update d/control: New maintainer (Closes: #707294)
  * Update d/control: Team maintained under the Debian Games Team
  * Update and clarify debconf templates
  * Update debconf translations:
    - Russian, thanks to Yuri Kozlov (Closes: #746633)
    - Czech, thanks to Martin Šín (Closes: #746635)
    - Portuguese, thanks to Américo Monteiro (Closes: #746703)
    - Japanese, thanks to Victory
    - Swedish, thanks to Anders Jonsson (Closes: #747145)
    - German, thanks to Mario Blättermann (Closes: #747763)
    - Spanish, thanks to Matías Bellone (Closes: #752957)
    - French, thanks again to Christian Perrier (Closes: #758182)
  * New debconf translations:
    - Danish, thanks to Joe Hansen (Closes: #747454)
    - Polish, thanks to Michał Kułach (Closes: #747827)
    - Italian, thanks to Beatrice Torracca (Closes: #748129)
  * Move install to /usr/games to comply with FHS
  * Backport missing man pages
  * Backport fix for broken build test
  * Update postinst to remove python script executable permissions
  * Update debian/copyright for DEP-5
  * Server now honors upstream's request to not start automatically

 -- Olek Wojnar <olek-dev@wojnar.org>  Thu, 23 Oct 2014 02:14:18 -0500

cyphesis-cpp (0.5.21-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Explicitly use 1.0 as source format
  * Add dependency on $remote_fs in Required-{Start|Stop}
  * Fix pending l10n issues. Debconf translations:
    - Russian (Yuri Kozlov).  Closes: #549171

 -- Christian Perrier <bubulle@debian.org>  Mon, 17 May 2010 07:13:04 +0200

cyphesis-cpp (0.5.21-1) unstable; urgency=low

  * New upstream release
    - adds support for Python 2.6 (Closes: #545819).

 -- Michael Koch <konqueror@gmx.de>  Thu, 10 Sep 2009 21:18:07 +0200

cyphesis-cpp (0.5.20-2) unstable; urgency=low

  * debian/control: Added Build-Depends to libwfmath-0.3-dev (>= 0.3.9)
    (Closes: 545550).
  * debian/watch: Fix SourceForge redirector URL.
  * debian/control: Updated Standards-Version to 3.8.3.

 -- Michael Koch <konqueror@gmx.de>  Tue, 08 Sep 2009 06:29:50 +0200

cyphesis-cpp (0.5.20-1) unstable; urgency=low

  * New upstream release.
  * Reworked included files (Closes: #538170).
  * debian/control: Tighten Build-Depends on libmercator-0.2-dev
    to (>= 0.2.7).
  * debian/control: Make cyphesis-cpp Depends on lsb-base (>= 3.2-13)
  * debian/cyphesis-cpp.init: Rewritten to be more robust and use
    LSB functions.
  * debian/po/vi.po: Updated vietnamese debconf translation. Thanks to
    Clytie Siddall (Closes: #515878).
  * debian/po/es.po: Updated spanish debconf translation. Thanks to
    Francisco Javier Cuadrado (Closes: #538421).
  * debian/control: Build-Depends on debhelper (>= 5).
  * debian/control: Add Depends: ${misc:Depends} to all packages.
  * debian/control: cyphesis-cpp: Suggest postgresql-8.3 instead of
    postgresql-8.2.
  * debian/control: Updated Standards-Version to 3.8.2.
  * debian/rules: Make sure python ruleset code files are not
    executable themself.
  * debian/watch: Use SourceForce redirector.

 -- Michael Koch <konqueror@gmx.de>  Sat, 25 Jul 2009 22:39:05 +0200

cyphesis-cpp (0.5.16-1) unstable; urgency=low

  * New upstream release.
    - Updated debian/patches/cyphesis-cpp-gcc43.patch.
  * Updated Standards-Version to 3.8.0.

 -- Michael Koch <konqueror@gmx.de>  Wed, 02 Jul 2008 21:07:06 +0200

cyphesis-cpp (0.5.15-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with GCC 4.3 (Closes: #417147).

 -- Luk Claes <luk@debian.org>  Sat, 08 Mar 2008 22:38:17 +0000

cyphesis-cpp (0.5.15-2) unstable; urgency=low

  * Added debian/patches/cyphesis-cpp-python2.5.patch to fix Python
    memory management. Closes: #468967.
  * Removed "-1" in versions in Build-Depends to easy backporting.

 -- Michael Koch <konqueror@gmx.de>  Tue, 04 Mar 2008 22:56:33 +0100

cyphesis-cpp (0.5.15-1) unstable; urgency=low

  * New upstream release.
  * Added chrpath to Build-Depends and use it to remove rpath in binaries.
  * Added Homepage field.
  * Updated Standard-Version to 3.7.3.

 -- Michael Koch <konqueror@gmx.de>  Tue, 11 Dec 2007 22:58:41 +0100

cyphesis-cpp (0.5.13-3) unstable; urgency=low

  * Fix bashism in init script. Closes: #446045.

 -- Michael Koch <konqueror@gmx.de>  Wed, 10 Oct 2007 19:50:45 +0200

cyphesis-cpp (0.5.13-2) unstable; urgency=low

  * Added portuguese debconf translations. Closes: #436955.
    Thanks to Rui Branco.

 -- Michael Koch <konqueror@gmx.de>  Sat, 11 Aug 2007 17:24:54 +0200

cyphesis-cpp (0.5.13-1) unstable; urgency=low

  * New upstream release.
  * Suggest postgresql-8.2 instead of postgresql.
  * Added homepage url to all long descriptions.

 -- Michael Koch <konqueror@gmx.de>  Mon, 16 Jul 2007 13:39:41 -0100

cyphesis-cpp (0.5.12-2) unstable; urgency=low

  * Added debian/patches/cyphesis-cpp-gcc43.patch. Closes: #417147.
  * Include new upstream manpages.

 -- Michael Koch <konqueror@gmx.de>  Sat, 30 Jun 2007 08:30:40 -0100

cyphesis-cpp (0.5.12-1) unstable; urgency=low

  * New upstream release

 -- Michael Koch <konqueror@gmx.de>  Tue, 26 Jun 2007 19:08:22 -0100

cyphesis-cpp (0.5.8-2) unstable; urgency=low

  * Update package to the last python policy (Closes: #380765):
    + use python-support.
    + remove homemade .prerm for .pyc.
    Thanks to Pierre Habouzit for this patch.
  * Updated japanese debconf translation. Thanks to Hideki Yamane.
    (Closes: #400027)
  * Fixed typo in init script.

 -- Michael Koch <konqueror@gmx.de>  Tue, 16 Jan 2007 11:42:08 +0100

cyphesis-cpp (0.5.8-1) unstable; urgency=low

  * New upstream release.
  * Updated nl.po (Closes: #375013).
  * Build-Depends on debhelper (>= 4.1.0).
  * Updated Standards-Version to 3.7.2.

 -- Michael Koch <konqueror@gmx.de>  Sun, 23 Jul 2006 18:13:13 +0000

cyphesis-cpp (0.5.6-1) unstable; urgency=low

  * New upstream release

 -- Michael Koch <konqueror@gmx.de>  Mon, 23 Jan 2006 09:42:19 +0000

cyphesis-cpp (0.5.5-2) unstable; urgency=low

  * Enabled avahi support. (Closes: #348582)

 -- Michael Koch <konqueror@gmx.de>  Tue, 17 Jan 2006 21:53:11 +0000

cyphesis-cpp (0.5.5-1) unstable; urgency=low

  * New upstream release
    - Build-Depends on libsigc++-2.0-dev instead of libsigc++-1.2-dev.
  * Incorporated swedisch debconf translation. (Closes: #341034)
  * Added LSB-compliant tags to init script. (Closes: #338533)

 -- Michael Koch <konqueror@gmx.de>  Fri, 23 Dec 2005 08:00:45 +0000

cyphesis-cpp (0.5.2-1) unstable; urgency=low

  * New upstream release.
  * Added spanish debconf translation. (Closes: #336030)
  * Updated Build-Depends of libatlas-cpp-0.6-0-dev to >= 0.5.98-1.
  * Upload sponsored by Petter Reinholdtsen.

 -- Michael Koch <konqueror@gmx.de>  Wed,  9 Nov 2005 09:16:17 +0000

cyphesis-cpp (0.5.1-1) unstable; urgency=low

  * New upstream release
  * Tightened Build-Depends on libmercator-0.2-dev to (>= 0.2.4-2)
    (Closes: #332380)
  * Upload sponsored by Petter Reinholdtsen

 -- Michael Koch <konqueror@gmx.de>  Sun,  9 Oct 2005 13:23:42 +0000

cyphesis-cpp (0.5.0-2) unstable; urgency=low

  * Updated czech debconf translation (Closes: #331132)
  * Updated french debconf translation (Closes: #331119)
  * Updated german debconf translation

 -- Michael Koch <konqueror@gmx.de>  Sun,  2 Oct 2005 06:52:58 +0000

cyphesis-cpp (0.5.0-1) unstable; urgency=low

  * New upstream release
  * Build-Depends on libatlas-cpp-0.6-0-dev instead of libatlas-cpp-0.5-dev
    (Closes: #329900)
  * debian/cyphesis-cpp-clients.links: Added symlinks for manpages of
    cyaddrules and cydumprules

 -- Michael Koch <konqueror@gmx.de>  Fri, 30 Sep 2005 08:08:25 +0000

cyphesis-cpp (0.4.1-1) unstable; urgency=low

  * New upstream release
  * Adjusted Build-Depends for new library dependencies and C++ transition
    (Closes: #327183)
  * Replaced Build-Depends on "libreadline4-dev" by "libreadline5-dev |
    libreadline-dev" (Closes: #326375)
  * debian/control: Replaced "World Forge" by "WorldForge" as asked for by
    upstream (Closes: #286649)
  * Fixed gramatical errors in the debconf templates. (Closes: #313385)
  * Added vietnamese debconf translation (Closes: #313384)
  * Added czech debconf translation (Closes: #308038)
  * Fixed typo in german debconf translation (Closes: #314130)
  * Simplified chown of python files in debian/rules
  * Revised debian/README.Debian
  * Fixed watch file
  * Reworked debian copyright
  * Updated Standards-Version to 3.6.2

 -- Michael Koch <konqueror@gmx.de>  Sun, 18 Sep 2005 21:31:03 +0000

cyphesis-cpp (0.3.5-2) unstable; urgency=low

  * Added japanese debconf translation (Closes: #280002)
    Thanks to Hideki Yamane

 -- Michael Koch <konqueror@gmx.de>  Wed, 10 Nov 2004 14:48:14 +0000

cyphesis-cpp (0.3.5-1) unstable; urgency=low

  * New upstream release
  * debian/README.Debian: Remove mentioning of cydbload
    (Closes: #270733)
  * Use --disable-dependency-tracking
  * Update Build-Depends on libvarconf-dev
  * Use manpages provided by upstream

 -- Michael Koch <konqueror@gmx.de>  Tue, 26 Oct 2004 10:19:50 +0000

cyphesis-cpp (0.3.2-2) unstable; urgency=medium

  * Force rebuild

 -- Michael Koch <konqueror@gmx.de>  Sun,  8 Aug 2004 11:48:44 +0200

cyphesis-cpp (0.3.2-1) unstable; urgency=low

  * New upstream release
  * Moved all manpages to debian/manpages
  * Added debian/watch file

 -- Michael Koch <konqueror@gmx.de>  Mon,  2 Aug 2004 10:00:44 +0200

cyphesis-cpp (0.3.1-1) unstable; urgency=low

  * New upstream release
  * Updated Build-Depends to libmercator-0.2-dev (>= 0.2.1)
  * debian/rules: Removed old configure arguments for atlas-cpp and skstream
    inside build tree. Added check-install target
  * debian/copyright: Fixed download url and removed copyright notice for
    atlas-cpp and skstream.
  * debian/patches: Removed

 -- Michael Koch <konqueror@gmx.de>  Wed, 28 Jul 2004 17:27:28 +0200

cyphesis-cpp (0.3.0-3) unstable; urgency=low

  * Build-Depend on libmercator-0.2-dev (>= 0.2.0-3)

 -- Michael Koch <konqueror@gmx.de>  Tue,  6 Jul 2004 12:42:59 +0200

cyphesis-cpp (0.3.0-2) unstable; urgency=low

  * Changed local state dir to /var
  * Fixed debian.cyphesis-cpp.config
  * Added default value of true to debconf question
    cyphesis-cpp/postgresql/local_server
  * Remove write access to python files
  * Build-Depend on libmercator-0.2-dev (>= 0.2.0-2) to get correct deps

 -- Michael Koch <konqueror@gmx.de>  Sun,  4 Jul 2004 16:32:11 +0200

cyphesis-cpp (0.3.0-1) unstable; urgency=low

  * New upstream release
  * Removed copies of old atlas-c++ and skstream

 -- Michael Koch <konqueror@gmx.de>  Thu, 27 May 2004 09:13:05 +0200

cyphesis-cpp (0.2.4.debian-2) unstable; urgency=low

  * Added new translation for NL. Thanks to Luk Claes.
    (closes: #244327).
  * Updated config.guess and config.sub in Atlas-C++ and skstream sources.
  * Cleaned debian/rules a bit.

 -- Michael Koch <konqueror@gmx.de>  Fri, 14 May 2004 15:55:56 +0200

cyphesis-cpp (0.2.4.debian-1) unstable; urgency=low

  * Ported build system to cdbs
  * Removed DH_COMPAT in debian/rules, cdbs handles this for us
  * Build-Depends on debhelper >> 4.0.0
  * Repackaged including Atlas-C++ 0.4.6 and skstream 0.2.5 for static
    linkage

 -- Michael Koch <konqueror@gmx.de>  Tue, 30 Mar 2004 16:45:36 +0200

cyphesis-cpp (0.2.4-1) unstable; urgency=low

  * New upstream release
  * Fixed Build-Depends for future usage
  * Updated Standards-Version to 3.6.1
  * Removed patches to include "assert.h"
  * Aknowlegde NMUs. Thanks to Christian Perrier and Mark Brown
    to fix my bugs. (closes: #213788, #214261, #229324)

 -- Michael Koch <konqueror@gmx.de>  Mon, 23 Feb 2004 10:03:29 +0100

cyphesis-cpp (0.2.3-1.2) unstable; urgency=low

  * Non-maintainer upload
  * Really include french translation. Closes: #214261
  * Correct english typography errors in templates (no space before
    question marks). English templates remain quide bad, however (double
    questioning)

 -- Christian Perrier <bubulle@debian.org>  Fri, 30 Jan 2004 08:50:48 +0100

cyphesis-cpp (0.2.3-1.1) unstable; urgency=low

  * Non-maintainer upload by sponsor.
  * pg_config moved out of $PATH so we need to point configure at it
    explicitly (closes: #229324).
  * Include French translation of the Debconf templates provided by Christian
    Perrier <bubulle@debian.org> (closes: #214261).
  * Don't mark database and database server defaults for translation in the
    Debconf template (closes: #213788).

 -- Mark Brown <broonie@debian.org>  Sat, 24 Jan 2004 17:56:08 +0000

cyphesis-cpp (0.2.3-1) unstable; urgency=low

  * New upstream release.
  * Build-Depends on python2.3-dev.
  * Build-Depends on and use po-debconf.

 -- Michael Koch <konqueror@gmx.de>  Sun, 14 Sep 2003 16:32:46 +0000

cyphesis-cpp (0.2.1-3) unstable; urgency=low

  * Edited debian/README.Debian to work on more systems.

 -- Michael Koch <konqueror@gmx.de>  Thu, 26 Jun 2003 07:03:21 +0000

cyphesis-cpp (0.2.1-2) unstable; urgency=low

  * Added dependency on adduser (>= 3.34) to be sure to have --shell argument.
  * Fixed adduser usage.
  * Commented out some debug output to make output of /etc/init.d/cyphesis-cpp
    more clear.
  * Upgraded Standards-Version to 3.5.10.
  * Patched whole sources to compile with g++ 3.3 and varconf 0.6.0.

 -- Michael Koch <konqueror@gmx.de>  Mon,  9 Jun 2003 08:53:34 +0000

cyphesis-cpp (0.2.1-1) unstable; urgency=low

  * New upstream version (Closes: #164765).
  * Updated debian/README.Debian (Closes: #180148).
  * Build-Depends on Python 2.2 (instead of 2.1).

 -- Michael Koch <konqueror@gmx.de>  Tue, 27 Apr 2003 16:24:00 +0000

cyphesis-cpp (0.2.0+0.2.1rc1-4) unstable; urgency=low

  * Fixed bugs (Closes: #176798, #186429).
  * Upgraded Standards-Version to 3.5.9.

 -- Michael Koch <konqueror@gmx.de>  Tue, 22 Apr 2003 13:30:39 +0000

cyphesis-cpp (0.2.0+0.2.1rc1-3) unstable; urgency=low

  * c102 transition.
  * Enabled optimisations.
  * Updated config.guess und config.sub.

 -- Michael Koch <konqueror@gmx.de>  Tue, 14 Jan 2003 06:22:56 +0100

cyphesis-cpp (0.2.0+0.2.1rc1-2) unstable; urgency=low

  * Removed an info log entry call.
  * Fixed shutdown of cyphesis daemon.
  * Fixed debian/copyright.
  * Removed all *.conffile files.
  * Fixed paths in debian/README.Debian.
  * Fixed "noopt" handlin in debian/rules.
  * Added --localstatedir=/var/games to ./configure call in debian/rules.
  * Exclude cyctrl and cywatchdog as they are deprecated by upstream.

 -- Michael Koch <konqueror@gmx.de>  Tue, 17 Dec 2002 17:35:58 +0100

cyphesis-cpp (0.2.0+0.2.1rc1-1) unstable; urgency=low

  * New upstream version.
  * Bumped Standards-Version to 3.5.8.

 -- Michael Koch <konqueror@gmx.de>  Mon, 16 Dec 2002 10:50:49 +0100

cyphesis-cpp (0.2-2) unstable; urgency=low

  * Fixed debian/cyphesis-cpp.init.
  * Commented out a info log entry.

 -- Michael Koch <konqueror@gmx.de>  Tue, 10 Dec 2002 10:11:44 +0100

cyphesis-cpp (0.2-1) unstable; urgency=low

  * New upstream release
  * Added Build-Conflicts with libsigc++-1.2-dev for now.
  * Build-Depend on python2.1-dev instead of python-dev (python2.2-dev) which
    depends on gcc-3.2.

 -- Michael Koch <konqueror@gmx.de>  Fri, 22 Nov 2002 17:07:01 +0100

cyphesis-cpp (0.1.93-7) unstable; urgency=low

  * Fixed spelling in package description (Closes: #167679).
    Thanx to Alexander Hvostov <alex@aoi.dyndns.org>
  * Cleanup in debian/rules.

 -- Michael Koch <konqueror@gmx.de>  Mon,  4 Nov 2002 12:22:08 +0100

cyphesis-cpp (0.1.93-6) unstable; urgency=low

  * Fix spelling of World Forge in package descriptions (Closes: #165119).
    Thanks to Guillem Jover.
  * Support the "noopt" option (but makes no difference currently. -O0 is used
    anyways because of a compiler bug in gcc 2.95.4.
  * Ditched the "debug" option.
  * Cleaned up debian/rules.

 -- Michael Koch <konqueror@gmx.de>  Thu, 17 Oct 2002 17:39:31 +0200

cyphesis-cpp (0.1.93-5) unstable; urgency=low

  * Build cyphesis-cpp-mason package in build-indep target.

 -- Michael Koch <konqueror@gmx.de>  Sun, 13 Oct 2002 18:27:35 +0200

cyphesis-cpp (0.1.93-4) unstable; urgency=low

  * Include /etc/cyphesis in cyphesis-cpp.

 -- Michael Koch <konqueror@gmx.de>  Sun, 13 Oct 2002 11:58:04 +0200

cyphesis-cpp (0.1.93-3) unstable; urgency=low

  * Fixed debian/cyphesis-cpp.config.
  * Fixed debian/cyphesis-cpp.postinst.
  * Fixed debian/cyphesis-cpp.templates.de.
  * Fixed debian/cyphesis-cpp.init.
  * Disabled -O2 for faster builing with gcc 2.95 for now.

 -- Michael Koch <konqueror@gmx.de>  Thu, 10 Oct 2002 21:32:19 +0200

cyphesis-cpp (0.1.93-2) unstable; urgency=low

  * Reworked debconf usage.
  * New descriptions.
  * Build optimized binaries this time.

 -- Michael Koch <konqueror@gmx.de>  Wed,  9 Oct 2002 11:05:48 +0200

cyphesis-cpp (0.1.93-1) unstable; urgency=low

  * New upstream release

 -- Michael Koch <konqueror@gmx.de>  Mon,  7 Oct 2002 20:16:06 +0200

cyphesis-cpp (0.1.91-11) unstable; urgency=low

  * Recompile with latest libs.
  * Updated Standards-Version to 3.5.7.

 -- Michael Koch <konqueror@gmx.de>  Sun, 22 Sep 2002 14:01:36 +0200

cyphesis-cpp (0.1.91-10) unstable; urgency=low

  * recompile against latest libs

 -- Michael Koch <konqueror@gmx.de>  Fri,  2 Aug 2002 09:30:06 +0200

cyphesis-cpp (0.1.91-9) unstable; urgency=low

  * fixed location of data files

 -- Michael Koch <konqueror@gmx.de>  Fri, 26 Jul 2002 11:48:42 +0200

cyphesis-cpp (0.1.91-8) unstable; urgency=low

  * dont do debconf questions when config file doesnt exist

 -- Michael Koch <konqueror@gmx.de>  Tue, 23 Jul 2002 23:59:03 +0200

cyphesis-cpp (0.1.91-7) unstable; urgency=low

  * recompile with new libskstream3

 -- Michael Koch <konqueror@gmx.de>  Mon, 22 Jul 2002 19:03:41 +0200

cyphesis-cpp (0.1.91-6) unstable; urgency=low

  * identify itself in syslog as "cyphesis"
  * include acorn ruleset in cyphesis-cpp-mason
  * recompile against Atlas-C++ 0.4.5
  * recompile against varcon-0.5.3

 -- Michael Koch <konqueror@gmx.de>  Sat, 20 Jul 2002 21:06:45 +0200

cyphesis-cpp (0.1.91-5) unstable; urgency=low

  * Removed postgresql check from configure
  * Dont Build-Depend on postgresql anymore
  * Rewrote cyphesis-cpp.config
  * Rewrote cyphesis-cpp.postinst
  * Added cyphesis-cpp.templates.de
  * Added README.Debian
  * moved /etc/cyphesis/*.xml data files to /usr/share/cyphesis/

 -- Michael Koch <konqueror@gmx.de>  Wed, 10 Jul 2002 15:12:40 +0200

cyphesis-cpp (0.1.91-4) unstable; urgency=low

  * Build-Depends on postgresql for pg_config

 -- Michael Koch <konqueror@gmx.de>  Sun,  7 Jul 2002 12:27:53 +0200

cyphesis-cpp (0.1.91-3) unstable; urgency=low

  * init script reworked
  * removed some output messages

 -- Michael Koch <konqueror@gmx.de>  Wed, 26 Jun 2002 10:50:12 +0200

cyphesis-cpp (0.1.91-2) unstable; urgency=low

  * recompile with fixed varconf

 -- Michael Koch <konqueror@gmx.de>  Wed, 26 Jun 2002 09:27:05 +0200

cyphesis-cpp (0.1.91-1) unstable; urgency=low

  * New upstream release

 -- Michael Koch <konqueror@gmx.de>  Mon, 24 Jun 2002 21:34:21 +0200

cyphesis-cpp (0.1.90-1) unstable; urgency=low

  * Initial Release.

 -- Michael Koch <konqueror@gmx.de>  Mon, 24 Jun 2002 10:54:33 +0200
